DVDISASTER(1)

NOME
DVDISASTER - data loss/scratch/aging protection for CD/DVD media

SINTASSI
dvdisaster [-r|-c|-f|-s|-t|-u] [-d device] [-p prefix] [-i image] [-e eccfile] [-j n] [-n n%] [--adaptive-read] [--auto-suffix] [--cache-size n] [--dao] [--fill-unreadable n] [--speed-warning n] [--spinup-dalay n] [--split-files]

DESCRIZIONE
DVDISASTER offre un margine di sicurezza contro la perdita di dati dei supporti CD e DVD causata dall'invecchiamento e dai graffi. Crea dei dati di correzione degli errori che saranno poi utilizzati per recuperare i settori illeggibili se il supporto dovesse danneggiarsi col tempo.

OPZIONI
Tipici esempi di utilizzo:

-r, --read
    Estrae l'immagine del supporto sull'hard disc. Usare -rn-m per leggere un determinato intervallo di settori, ad es. -r100-200.

-c, --create
    Crea l'informazione .ecc per l'immagine del supporto.

-f, --fix
    Prova a correggere l'immagine del supporto usando l'informazione .ecc.

-s, --scan
    Scansiona il supporto per gli errori di lettura.

-t, --test
    Testa l'integrità dei file .img e .ecc.

-u, --unlink
    Cancella i file .img (Quando le altre azioni sono concluse).

Specifiche drive e file:

-d, --device device
    Legge dalla periferica specificata (Standard: /dev/cdrom).

-p, --prefix prefix
    Prefisso del file .img/.ecc (Standard: medium.* ).

-i, --image imagefile
    Nome del file immagine (Standard: medium.img).

-e, --ecc eccfile
    Nome del file di Parità (Standard: medium.ecc).

Opzioni per "smanettoni" (Leggere il manuale prima di utilizzarle!):

-j, --jump n
    Salta n settori in avanti dopo un errore di lettura (Standard: 16).

-n, --redundancy n%
    Setta la ridondanza per la correzione degli errori (Standard: 14.3%).

--adaptive-read
    usare la strategia ottimizzata per leggere i supporti danneggiati.

--auto-suffix
    aggiungi automaticamente i suffissi .img e .ecc.

--cache-size n
    Dimensione della cache in MB con la modalità -c (Standard: 32MB).

--dao
    Utilizza la modalità DAO; Il disco non sarà finalizzato.

--fill-unreadable n
    Riempi i settori illeggibili con il byte n.

--speed-warning n
    Evidenzia messaggio di ATTENZIONE se la velocità cambia più del n percento.

--spinup-delay n
    Attendere n secondi per far avviare il drive.

--split-files
    Suddividere l'immagine in file <= 2GB.

VEDERE ANCHE
Documentation DVDISASTER is documented by its own manual, installed in /usr/local/doc/dvdisaster-0.70.6/en

AUTORI
DVDISASTER was written by Carsten Gnoerlich <carsten@dvdisaster.com>.

This manual page was written by Daniel Baumann <daniel.baumann@panthera-systems.net>, for the Debian project (but may be used by others).